@echo off
REM falls Umlaute in den Pfaden sind:
chcp 65001 > nul
REM ~dp0 steht für das Verzeichnis, in der diese Datei liegt 
pushd %~dp0\..

set PROJECT=%cd%
set PROJECT_BIN=%PROJECT%\bin
set PROJECT_CFG=%PROJECT%\cfg
set PROJECT_DOC=%PROJECT%\doc
set PROJECT_LIB=%PROJECT%\lib
set PROJECT_DATA=%PROJECT%\data
set PROJECT_WORK=%PROJECT%\work
set PROJECT_TEST=%PROJECT%\testdata

set SIVAS_TEILESTAMM=\\195.243.223.3\sivas\jit\programme\KSbExcelExportSivasTeilestamm.exe
set SIVAS_EXCEL_EXPORT_DIR=%PROJECT_DATA%

if not exist %PROJECT%\work mkdir %PROJECT%\work
if not exist %PROJECT%\data mkdir %PROJECT%\data

set PROJECT_IO_RESULTS=%PROJECT_WORK%
set PROJECT_BOM_RESULTS=%PROJECT_WORK%
set INSTALL_DIR="%ONEDRIVE%\Desktop\Kabeltool"

set PATH=%PROJECT_BIN%;%PATH%


popd
goto :eof
